CREATE TABLE IF NOT EXISTS Highlight (
BookCode INTEGER NOT NULL,
Code INTEGER UNIQUE PRIMARY KEY AUTOINCREMENT NOT NULL,
                               ChapterIndex INTEGER,
                               StartIndex INTEGER,
                               StartOffset INTEGER,
                               EndIndex INTEGER,
                               EndOffset INTEGER,
                               Color INTEGER,
                               Text TEXT,
                               Note TEXT,
                               IsNote INTEGER DEFAULT 0,
                               CreatedDate TEXT,
                               Style INTEGER,

                               PageIndex	INTEGER	DEFAULT 0,
                               PosLeft		REAL	DEFAULT 0.0,
                               PosRight	REAL	DEFAULT	0.0,
                               PosTop		REAL	DEFAULT	0.0,
                               PosBottom	REAL	DEFAULT	0.0
);
